Neu in 2.4.5:
  • Fehlerkorrekturen.
Neu in 2.4.4:
  • Fehlerkorrekturen.
Neu in 2.4.3:
  • Fehlerkorrekturen.
System-­Anforderungen:
OS X 10.8 (Mountain Lion) oder höher